## rust-pe-unwind-info 0.2.3

=== debian/changelog ===
rust-pe-unwind-info (0.2.3-1) unstable; urgency=medium

  * Package pe-unwind-info 0.2.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 23:11:41 +0200
