=== debian/control ===
Source: rust-pe-unwind-info
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-zerocopy-0.7+default-dev (>= 0.7.32-~~) <!nocheck>,
 librust-zerocopy-derive-0.7+default-dev (>= 0.7.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pe-unwind-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pe-unwind-info
Homepage: https://github.com/afranchuk/pe-unwind-info
X-Cargo-Crate: pe-unwind-info
Rules-Requires-Root: no

Package: librust-pe-unwind-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev,
 librust-bitflags-2+default-dev,
 librust-thiserror-1+default-dev,
 librust-zerocopy-0.7+default-dev (>= 0.7.32-~~),
 librust-zerocopy-derive-0.7+default-dev (>= 0.7.32-~~)
Provides:
 librust-pe-unwind-info+default-dev (= ${binary:Version}),
 librust-pe-unwind-info-0-dev (= ${binary:Version}),
 librust-pe-unwind-info-0+default-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.2-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.2+default-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.2.3-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.2.3+default-dev (= ${binary:Version})
Description: Parsers for PE unwind info - Rust source code
 Source code for Debianized Rust crate "pe-unwind-info"
