## rust-pe-unwind-info 0.5.0

=== debian/changelog ===
rust-pe-unwind-info (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package pe-unwind-info 0.5.0 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Sat, 23 Aug 2025 13:40:40 +0200

rust-pe-unwind-info (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package pe-unwind-info 0.5.0 from crates.io using debcargo 2.7.8
  * Add patch relaxing dependencies

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:50:53 +0200
