=== debian/control ===
Source: rust-pe-unwind-info
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-zerocopy-0.8+default-dev <!nocheck>,
 librust-zerocopy-derive-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pe-unwind-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pe-unwind-info
Homepage: https://github.com/mozilla/pe-unwind-info
X-Cargo-Crate: pe-unwind-info
Rules-Requires-Root: no

Package: librust-pe-unwind-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev,
 librust-bitflags-2+default-dev,
 librust-thiserror-2+default-dev,
 librust-zerocopy-0.8+default-dev,
 librust-zerocopy-derive-0.8+default-dev
Provides:
 librust-pe-unwind-info+default-dev (= ${binary:Version}),
 librust-pe-unwind-info-0-dev (= ${binary:Version}),
 librust-pe-unwind-info-0+default-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.5-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.5+default-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.5.0-dev (= ${binary:Version}),
 librust-pe-unwind-info-0.5.0+default-dev (= ${binary:Version})
Description: Parsers for PE unwind info - Rust source code
 Source code for Debianized Rust crate "pe-unwind-info"
