=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pe-unwind-info 0.5.0 --all-targets --all-features
Features: test-name=rust-pe-unwind-info:@
Depends: dh-cargo (>= 31), rustc, librust-hex-literal-0.4+default-dev, librust-memmap2-0.9+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pe-unwind-info 0.5.0 --all-targets
Features: test-name=librust-pe-unwind-info-dev:default
Depends: dh-cargo (>= 31), rustc, librust-hex-literal-0.4+default-dev, librust-memmap2-0.9+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pe-unwind-info 0.5.0 --all-targets --no-default-features
Features: test-name=librust-pe-unwind-info-dev:
Depends: dh-cargo (>= 31), rustc, librust-hex-literal-0.4+default-dev, librust-memmap2-0.9+default-dev, librust-object-0.36+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
